Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install php-horde-syncml on Debian Unstable (Sid)


Install php-horde-syncml

Installing php-horde-syncml package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-horde-syncml

php-horde-syncml package information

distro Debian Unstable (Sid)
section Main
name php-horde-syncml
version 2.0.7-1
description Horde_SyncMl provides an API for processing SyncML requests
subsection php
website horde.org
maintainer Horde Maintainers

Uninstall php-horde-syncml

To remove just php-horde-syncml package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-horde-syncml

Uninstall php-horde-syncml and it’s dependent packages

To remove the php-horde-syncml package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-horde-syncml

Purging php-horde-syncml

If you also want to delete configuration and/or data files of php-horde-syncml from Debian Sid then this will work:

sudo apt-get purge php-horde-syncml

To delete configuration and/or data files of php-horde-syncml and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-horde-syncml

 

Comments

comments